.meetingList{
    height: 100vh !important;
    background-color: #c8d8ef;
    /* padding: 10px 10px; */
}
.textColor{
    color: #327cea;
}
.meetingCard{
    border-radius: 10px;
}
.buttonColor{
    background-color: #327cea;
    border-color: #327cea;
    float: right;
    margin-right: 230px;
}


.editButtonColor{
    background-color: #327cea;
    border-color: #327cea;
}

.logOutColor{
margin-left: 220px;
background-color: #327cea;
border-color: #327cea;
}

.deleteButtonColor{
margin-left: 5px;
}